<?php

namespace App\Cells;

use CodeIgniter\View\Cells\Cell;

class ErrorCell extends Cell
{
    public $message = null;

    public function validationErrorMessage(): string
    {
        return '<div class="invalid-feedback text-left">' . $this->message . '</div>';
    }
}
